@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aujp_0qiz-afTfcIyoiGtm2P0wG05Fz4eSVxg.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aujp_0qiz-afTfcIyoiGtm2P0wG00904eSVxg.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aujp_0qiz-afTfcIyoiGtm2P0wG03Z04eSVxg.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aujp_0qiz-afTfcIyoiGtm2P0wG0xF04eSVxg.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk50e0.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aulp_0qiz-aVz7u3PJLcUMYOFkQl0k50e0.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aulp_0qiz-aVz7u3PJLcUMYOFkpl0k50e0.ttf') format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts.gstatic.com/s/muli/v22/7Aulp_0qiz-aVz7u3PJLcUMYOFlOl0k50e0.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/roboto/v27/KFOkCnqEu92Fr1Mu51xGIzc.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts.gstatic.com/s/roboto/v27/KFOjCnqEu92Fr1Mu51S7ACc0CsE.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/roboto/v27/KFOjCnqEu92Fr1Mu51TzBic0CsE.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu7GxP.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmEU9fChc9.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfChc9.ttf') format('truetype');
}
